package com.kcim.service;

import java.util.Map;

/**
 * @program: CostAccount
 * @description:
 * @author: Wang.YS
 * @create: 2024-03-21 15:23
 **/
public interface CostDataService {
    Object getCheckList(Integer current, Integer pageSize, String computeDate, String resultType);

    void getAllData(String computeDate);

    Object check(String computeDate);

    void getData(String computeDate, String type);

     void autoExecuteSql(String sqlType, Map<String,String> parameter) ;

    }
